WRITE_DATAMATRIX(1)

NAME
read_datamatrix — datamatrix barcode writer

SYNOPSIS

read_datamatrix [-v] [file] [data] [--size size] [--scheme encoding]

DESCRIPTION

This manual page documents briefly the read_datamatrix command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

read_datamatrix is a program that writes a datamatrix barcode to a new image file

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-v                     --version
    Show version information and exit.

--size
    Encoding size (not image dimensions); default is 'ShapeAuto'.

--scheme
    Encoding method; default is 'ASCII'.

ARGUMENTS

file
    Filename of the output image.

data
    Data to be written; will be utf-8 encoded.

AUTHOR

This manual page was written by fladi fladi@debian.org for the Debian system (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.